
/* Basic HTML
----------------------------------------------------------------------------------------------------*/
body {font: 13px/1.5 Arial, 'Helvetica Sans', sans-serif;}
pre,code {font-family: 'Courier New', monospace;}

hr {
  border: 0 #cccc99 solid;
  border-top-width: 1px;
  clear: both;
  height: 1px;
}

/* Headings
----------------------------------------------------------------------------------------------------*/
h1 {font-size: 25px;}
h2 {font-size: 23px;}
h3 {font-size: 21px;}
h4 {font-size: 19px;}
h5 {font-size: 17px;}
h6 {font-size: 15px;}

/* Spacing
----------------------------------------------------------------------------------------------------*/
ol {list-style: decimal;}
ul {list-style: disc;}
li {margin-left: 40px;}

p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,address,fieldset,figure {margin-bottom: 20px;}